<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddQtyToInvoiceDayHotelsTable extends Migration
{
    public function up()
    {
        Schema::table('invoice_day_hotels', function (Blueprint $table) {
            $table->integer('qty')->default(1)->after('extra_bed');
        });
    }

    public function down()
    {
        Schema::table('invoice_day_hotels', function (Blueprint $table) {
            $table->dropColumn('qty');
        });
    }
}
